#!/bin/sh
echo 'name: HaXml
version: 1.20.2
id: HaXml-1.20.2-a3228c1d1fde9dfef9ec49ca51602338

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://www.cs.york.ac.uk/fp/HaXml/
package-url:
description: Haskell utilities for parsing, filtering, transforming and
             generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@cs.york.ac.uk>
exposed: True
exposed-modules: Text.XML.HaXml Text.XML.HaXml.ByteStringPP
                 Text.XML.HaXml.Combinators Text.XML.HaXml.DtdToHaskell.Convert
                 Text.XML.HaXml.DtdToHaskell.Instance
                 Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
                 Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
                 Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
                 Text.XML.HaXml.Lex Text.XML.HaXml.OneOfN Text.XML.HaXml.Parse
                 Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn Text.XML.HaXml.Pretty
                 Text.XML.HaXml.SAX Text.XML.HaXml.ShowXmlLazy Text.XML.HaXml.Types
                 Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
                 Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
                 Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
                 Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
                 Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
                 Text.XML.HaXml.Xtract.Parse
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/HaXml-1.20.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/HaXml-1.20.2
              /usr/local/lib
hs-libraries: HSHaXml-1.20.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         polyparse-1.6-c9530d68f243e0844afef5d41dd7c0b6
         pretty-1.0.1.2-6970e62db724fea03caad23f58dd8f86
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/HaXml-1.20.2/html/HaXml.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/HaXml-1.20.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
